.. meta::5cf9db79a88cc3acb2a019cc99cfd23895106407e3cf81fa429f5c63d9cfe8a1b39cd2a45d9110b66118db50380f59792dfd4b3a3f6149e2233352fdda1168a1

:orphan:

.. title:: API library: rocrand_cpp::scrambled_sobol64_engine&lt; DefaultNumDimensions &gt; Class Template Reference

scrambled\_sobol64\_engine&lt; DefaultNumDimensions &gt; Class Template Reference
=================================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1scrambled__sobol64__engine.html
